@charset "utf-8";
/* CSS Document */

/*----------------------------------
	共通要素
----------------------------------*/
.header_area {
    display: none;
}

/*----------------------------------
	スライダー
----------------------------------*/
.top_slider {
	position: relative;
	width: 100%;
	max-width: 900px; /* 必要なら */
	margin: 0 auto;
	aspect-ratio: 900 / 445;
	padding-bottom: 30px;
}

.top_slider iframe {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

/*----------------------------------
	自動生成機能
（お知らせ/新着/おすすめ/ランキング）
----------------------------------*/
/*見出し*/
#main-column h2 {
    border-top: 2px solid #333;
    letter-spacing: 0.01em;
    padding: 12px 0 10px;
    font-size: 23px;
    line-height: 1.8;
}
#main-column .news h2::before,
#main-column .pickup h2::before,
#main-column .ranking h2::before,
#main-column .newItem h2::before {
	display: none;
}

/*お知らせ*/
dl.news-box:first-child {
    border-top: 1px solid #B9B9B9;
}
dl.news-box {
    border-bottom: 1px solid #B9B9B9;
	padding: 15px 0;
}
.news-box dd a {
    color: #333;
}

/*----------------------------------
	バナー一覧（お知らせ下部）
----------------------------------*/
.top_banner {
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.top_banner a {
	display: block;
	width: 24%;
	margin-bottom: 10px;
}
.top_banner a img {
    display: block;
	width: 100%;
}

@media screen and (max-width: 580px) {
.top_banner a {
    width: 49%;
}
}

/*----------------------------------
	カテゴリー・ブランド
----------------------------------*/
.brand_ttl {
    background: #353437;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
	margin: 0 0 15px 0;
}
.top_brand .brand_ttl img {
    display: block;
	width: 30px;
	margin: 0 10px 0 0;
}
.brand_ttl p {
    color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.freeArea2 .free-contents .top_category ul,
.freeArea2 .free-contents .top_brand ul {
    display: flex;
    flex-wrap: wrap;
	margin: 0 0 40px 0;
}
.freeArea2 .free-contents .top_brand ul:last-child {
	margin: 0;
}
.freeArea2 .free-contents .top_category ul li,
.freeArea2 .free-contents .top_brand ul li {
    list-style-type: none;
}
.top_category ul li {
    width: 24%;
	margin: 0 1.3% 10px 0
}
.top_category ul li:nth-child(4n) {
    margin: 0 0 10px 0;
}
.top_brand ul li {
    width: 19%;
    margin: 0 1.2% 10px 0;
}
.top_brand ul li:nth-child(5n) {
    margin: 0 0 10px 0;
}
.top_category img,
.top_brand img {
    vertical-align: bottom;
    margin: 0 auto;
    display: block;
}

@media screen and (max-width: 580px) {
.freeArea2 .free-contents .top_category ul,
.freeArea2 .free-contents .top_brand ul {
    margin: 0 0 20px 0;
}	
.freeArea2 .free-contents .top_category ul {
    justify-content: space-between;
}	
.top_category ul li {
    width: 49%;
    margin: 0 0 10px 0;
}	
.top_brand ul li,
.top_brand ul li:nth-child(5n) {
    width: 32%;
    margin: 0 2% 10px 0;
}	
.top_brand ul li:nth-child(3n){	
    margin: 0 0 10px 0;
}
}

/*----------------------------------
	6大特典
----------------------------------*/
.bene_ttl {
    background-image: linear-gradient(0deg, rgb(248 248 248) 37%, rgba(255, 255, 255, 1) 37%);
}
.bene_ttl img {
	display: block;
	margin: 0 auto;
}
.freeArea2 .free-contents .top_benefits ul {
    width: 70%;
    background: #f8f8f8;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 15% 50px;
    margin: 0;
}
.freeArea2 .free-contents .top_benefits ul li {
    list-style-type: none;
    width: 50%;
}
.top_benefits ul li img {
    vertical-align: bottom;
}

@media screen and (max-width: 580px) {
.freeArea2 .free-contents .top_benefits ul {
    width: 90%;
    padding: 0 5% 30px;
}
}